import React from 'react';
export default function NextWeekFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-160v-520h240v-120h240v120h240v520zm270.77-520h178.46v-89.23H390.77zm42.92 386 126-126-126.23-126.23-15.69 14.92L528.31-420 418-309.69z" })));
}
